# Agenten-Plattform

## Management

- `./docker-mgmt/`
- `./ums/management/`
- `./web/`
- `./build-mgmt.sh`


## Basic Agent

- `./docker-agent/`
- `./ums/agent/`
- `./build-agent.sh`


## Development

### Run via Docker
- `docker compose up` 

### VS Code Autocomplete ...
- `python3 -m venv .` (only once)
- `source ./bin/activate`
- `pip install requests fastapi pdoc` (only once)
- Select Python from `./bin/python` in VS Code
